@charset "UTF-8";



a img, a { border: none; }


html, body {
	background-color: #FFFFFF;
	min-width: 1000px;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0 ;

}


#container {
	margin: 0 auto;
	width: 1000px;
	text-align: auto;
	background-color:none;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/background.jpg);
	min-width: 1000px;
	width: 100%;
	height: 100%;
	background-size: cover; 
}	

#header {
	margin-top: 50px;
	min-width: 1000px;
	width: 100%;
	height: 175px;
	text-align: center;
	background-color:none
}




#main-text{
	margin: auto;
	width: 1000px;
	height: auto;
	text-align: center;
	margin-top: 0px;
	
}
	

.main-text{
	font-family: 'Titillium Web', sans-serif;
	font-size: 25px;
	color: #42762D;
	vertical-align: top;
	line-height: 34px;
	font-weight: bold;
	
}

.main-text-link{
	font-family: 'Titillium Web', sans-serif;
	font-size: 25px;
	color: #339ACC;
	vertical-align: top;
	line-height: 34px;
	font-weight: bold;
	
}

a.main-text-link:hover{
	font-family: 'Titillium Web', sans-serif;
	font-size: 25px;
	color: #145651;
	vertical-align: top;
	line-height: 34px;
	font-weight: bold;
	text-decoration:underline
	
}








	
	